﻿/*Index.razor Styles*/
.upload_profile {
    width: 300px;
    margin: auto;
}
.upload_file {
    width: 300px;
    margin: auto;
}

.login_field {
    width: 360px;
    margin: auto;
}

.entryContainer {
    border: 1px solid #BFBFBF;
    background-color: white;
    box-shadow: 6px 6px 2px #aaaaaa;
    width: 600px;
    min-height: 500px;
    padding-top: 40px;
    padding-bottom: 40px;
    margin: 0 auto;
}

.e-input-focus::before, .e-input-focus::after {
    background-color: var(--se-medium-purple) !important; /* siemens-purple */
}

#browse_button, #logout_button {
    padding-right: 33px;
}

#login_button {
    background-color: var(--se-medium-purple);
    color: white;
    width: 160px;
    text-align: center;
}

#logout_button {
    background-color: var(--se-gray-2);
    width: 160px;
    margin: 5px;
    text-align: center;
}

#browse_button {
    background-color: var(--se-medium-purple);
    color: white;
    width: 160px;
    margin: 5px;
    text-align: center;
}

.login_label {
    color: #313942;
}
